.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2b31f30f-7cc9-a8d6-ccac-59643c0c8a47 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2b31f30f-7cc9-a8d6-ccac-59643c0c8a47) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e9460f4b-37e0-ca64-3b0b-8ae3bfc1b9e7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e9460f4b-37e0-ca64-3b0b-8ae3bfc1b9e7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-631dd977-783c-6cc4-e909-d5f96e334c8b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-631dd977-783c-6cc4-e909-d5f96e334c8b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-958bdfd7-678b-1c70-7f99-3978324224cf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-958bdfd7-678b-1c70-7f99-3978324224cf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
